body {
    font: 1em "Trebuchet MS", "Geneva CE", lucida, sans-serif;
    color: #333;
    background-color: #fff;
}

h2 {font-size: 1.7em; overflow: auto;}
h3 {font-size: 1.5em}
h1 {font-size: 1.7em}
h1 .caption { display: none;}

p, li, td, th {
   font-size:   14.4px;
}

.right {
    text-align: right;
}

.fright {
  float: right;
}


.clearfix {
    clear: both;
}

.hidden {display:none}

.no-bottom {
    margin-bottom: 0px;
}

.no-top {
    margin-top: 0px;
}

.main-banner { width:627px;height:203px; position: relative; }
.main-banner img { left: 0px; top: 0px; position: absolute; }




#google_translate_element {
   float: right;
}
